AurionAI Docs
Api

List Contacts V2

POST
/api/v2/contacts/list
X-API-Key<token>

In: header

Request Body

application/json

Response Body

application/json

application/json

curl -X POST "https://apps.aurionai.net/api/v2/contacts/list" \  -H "Content-Type: application/json" \  -d '{}'
{
  "items": [
    {
      "id": "string",
      "company_id": "string",
      "company_name": "string",
      "email": "string",
      "phone": "string",
      "whatsapp_user_id": "string",
      "whatsapp_username": "string",
      "client_id": "string",
      "external_id": "string",
      "first_name": "string",
      "last_name": "string",
      "role": "string",
      "locale": "string",
      "timezone": "string",
      "last_seen_at": "2019-08-24T14:15:22Z",
      "email_bounced_at": "2019-08-24T14:15:22Z",
      "email_suppression_cleared_at": "2019-08-24T14:15:22Z",
      "conversation_count": 0,
      "unsubscribed_from_emails": false,
      "help_center_login_allowed": true,
      "custom_attrs": {},
      "tags": [
        "string"
      ],
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z",
      "deleted_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total": 0,
  "limit": 0,
  "offset": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}